/*服务页面*/
#location_oBpkcVPrYZiI > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-oBpkcVPrYZiI .QX-11229464 .title span {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-oBpkcVPrYZiI .QX-11229464 .iconText {
	font-size:16px !important;
}
/*首页新闻板块*/
#siteblocks-setting-wrap-EofkwqdmPEAn .zyw_article_container .imgcontainer {
	width:470px !important;
  
}

#siteblocks-setting-wrap-EofkwqdmPEAn .slick-slide {
	margin-top:0px !important;
}
#location_EofkwqdmPEAn > DIV > DIV > DIV {
	padding-top:0px !important;
}

/*新闻页面*/
#outerContainer_1438761344770 .articlelist-liststyle21 dd .con .text {
	font-size:16px !important;
}
#outerContainer_1438761344770 .articlelist-liststyle21 .more {
	font-weight:400 !important;
}
/*关于我们页面*/
#blockCon16454 > DIV:nth-child(1) {
	height:80px !important;
}
#blockCon16454 > DIV:nth-child(1) > DIV:nth-child(2) {
	line-height:20px !important;
}

/*首页关于我们*/
#siteblocks-setting-wrap-oBpkcVPrYZiI .QX-11229464 .title{border-color:#666 !important;}

@media screen and (max-width:500px) {
	#outerContainer_1781934104437 {
	display:none !important;
}
}